/* CSS Document */

body {background:url(../../imagens/amarelo/bg.png)  0 120px repeat-x;}

.highlight_top{width:100%; background:#f4aa08; }

.content_int{border-bottom:1px solid #f4aa08; border-right:1px solid #f4aa08; border-left:1px solid #f4aa08;}

.legendaB{
	background:#f4aa08; 
}

.bgSubMenu ul a {color:#f4aa08}

.dabertura{background:#f4aa08; width:820px; padding:40px; display:inline-block;}

.amarelo, .gri, .gri a {
	color:#f4aa08;
}


#div_noticia {
	position:relative;
	float:left;
	width:150px;
	color:#f4aa08;
	background-image:url(../../imagens/amarelo/highlight.png);
	background-repeat:no-repeat;
	margin-right:25px;
	margin-bottom:30px;
	font-family: 'DINRegular';
}

.font_high {
		font-size:40px;
		color:#f4aa08;
		font-family: 'DINRegular';
}


table.tabela td {
	border-bottom:solid 1px #c2c4c6;
	color:#414042;	
}

table.tabela tr.ultima td {
	border-bottom:solid 5px #f4aa08;
}

table.tabela td.borda  {
	border-bottom:solid 2px #f4aa08;
}

table.tabela th {
	background-color:#f4aa08;
	color:#ffffff;
	font-weight:bold;

}

.branco {
	color:#ffffff;
}